Bug 1005435 - Trimslice requires kernel-3.11.0-300.fc20 for network in F20 Alpha
Trimslice requires kernel-3.11.0-300.fc20 for network in F20 Alpha
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
20
arm Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
AcceptedFreezeException
:
Depends On:
Blocks: F20AlphaFreezeException
  Show dependency treegraph
 
Reported: 2013-09-06 19:00 EDT by Paul Whalen
Modified: 2013-09-13 23:09 EDT (History)
7 users (show)

See Also:
Fixed In Version: kernel-3.11.0-300.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-13 23:09:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Whalen 2013-09-06 19:00:40 EDT
Description of problem:

The Trimslice (tegra2) requires at least kernel-3.11.0-300.fc20 for working network. This is a requested FE for F20 Alpha.
Comment 1 Josh Boyer 2013-09-06 22:48:49 EDT
Should probably at least mark it modified.  The kernel is already built with the changes.
Comment 2 Fedora Update System 2013-09-07 22:45:16 EDT
kernel-3.11.0-300.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/kernel-3.11.0-300.fc20
Comment 3 Fedora Update System 2013-09-08 12:25:28 EDT
Package kernel-3.11.0-300.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kernel-3.11.0-300.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-16094/kernel-3.11.0-300.fc20
then log in and leave karma (feedback).
Comment 4 Kamil Páral 2013-09-09 12:53:15 EDT
Discussed at 2013-09-09 blocker review meeting [1].  This fixes wired networking on the trimslice which is a supported platform for F20 alpha. A tested fix would be considered after freeze.

[1] http://meetbot.fedoraproject.org/fedora-blocker-review/2013-09-09/
Comment 5 Fedora Update System 2013-09-13 23:09:25 EDT
kernel-3.11.0-300.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.